html {

  font-size: 100px;

}



@media (max-width: 1600px) {

  html {

    font-size: 95px;

  }

}



@media (max-width: 1440px) {

  html {

    font-size: 90px;

  }

}



@media (max-width: 1220px) {

  html {

    font-size: 85px;

  }

}



@media (max-width: 1024px) {

  html {

    font-size: 80px;

  }

}



@media (max-width: 991px) {

  html {

    font-size: 70px;

  }

}



@media (max-width: 639px) {

  html {

    font-size: 60px;

  }

}



/* @font-face {

  font-family: "DIN";

  src: url("../fonts/din-medium.woff") format("woff"),

     url("../fonts/din-medium.ttf") format("truetype"),

     url("../fonts/din-medium.eot") format("embedded-opentype"),

     url("../fonts/din-medium.svg") format("svg");

  font-weight: normal;

  font-style: normal;

} */

html,

body {

  -webkit-text-size-adjust: none;

}



body {

  overflow-x: hidden;

}



span,

a {

  white-space: nowrap

}





body {

  font-family: "DIN", "Microsoft Yahei", "Helvetica Neue", "Helvetica", "Arial", sans-serif;

}



a,

a:link,

a:visited,

a:hover,

a:active {

  color: #666;

  outline: 0;

  text-decoration: none

}



a:hover,

a:active {

  background-color: transparent;

}



em,

b,

strong {

  font-style: normal;

  font-weight: none;

}



small {

  display: block;

  font-size: 100%;

}



input,

textarea,

button,

select,

radio {

  outline: 0;

  border: 0;

}



select:link,

select:visited {

  color: #666;

}



textarea {

  resize: none;

}



img {

  max-width: 100%;

  display: block;

}



ul {

  list-style: none;

}



a {

  text-decoration: none;

  outline: 0;

  blr: expression(this.onFocus=this.blur());

}



::-ms-clear,

::-ms-reveal {

  display: none;

}



select::-ms-expand {

  display: none;

}



.h1,

.h2,

.h3,

.h4,

.h5 {

  margin: 0

}



.mt0 {

  margin-top: 0 !important;

}



.mr0 {

  margin-right: 0 !important;

}



.mb0 {

  margin-bottom: 0 !important;

}



.ml0 {

  margin-left: 0 !important;

}



.weui-cell {

  padding: 10px 15px;

  position: relative;

  display: -webkit-box;

  display: -webkit-flex;

  display: flex;

  -webkit-box-align: center;

  -webkit-align-items: center;

  align-items: center;

}



.weui-cell_primary {

  min-width: 1px;

  -webkit-box-align: start;

  -webkit-align-items: flex-start;

  align-items: flex-start;

}



.weui-cell__bd {

  -webkit-box-flex: 1;

  -webkit-flex: 1;

  flex: 1;

}



.weui-cell__ft {

  text-align: right;

  color: #999999;

}



.weui-flex {

  display: -webkit-box;

  display: -webkit-flex;

  display: flex;

}



.weui-flex__item {

  -webkit-box-flex: 1;

  -webkit-flex: 1;

  flex: 1;

}



.line1 {

  overflow: hidden;

  text-overflow: ellipsis;

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 1;

}



.line2 {

  overflow: hidden;

  text-overflow: ellipsis;

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 2;

}



.line3 {

  overflow: hidden;

  text-overflow: ellipsis;

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 3;

}



.start {

  -webkit-box-align: start;

  -webkit-align-items: flex-start;

  align-items: flex-start;

}



.end {

  -webkit-box-align: end;

  -webkit-align-items: flex-end;

  align-items: flex-end;

}



.nobefore::before,

.noafter::after {

  display: none !important;

}



input:required:invalid,

input:focus:invalid,

textarea:required:invalid,

textarea:focus:invalid {

  box-shadow: none;

  -moz-box-shadow: none;

}



input::-webkit-input-placeholder,

textarea::-webkit-input-placeholder {

  color: #333;

}



input:-moz-placeholder,

textarea:-moz-placeholder {

  color: #333;

}



input::-moz-placeholder,

textarea::-moz-placeholder {

  color: #333;

}



input:-ms-input-placeholder,

textarea:-ms-input-placeholder {

  color: #333;

}



div:focus {

  outline: none;

}



img:focus {

  outline: none;

}



.container {

  width: auto;

  margin: 0 15px;

  padding: 0;

}



@media (min-width: 640px) {

  .container {

    margin: 0 7.5%;

  }

}



@media (min-width: 1200px) {

  .container {

    margin: 0 10%;

  }

}



@media (min-width: 1600px) {

  .container {

    margin: 0 12.2%;

  }

}



.pd0 {

  padding: 0 !important;

}



.pl0 {

  padding-left: 0 !important;

}



.pr0 {

  padding-right: 0 !important;

}



.white {

  color: #fff !important;

}



.red {

  color: #a21f24 !important;

}



.gray333 {

  color: #333 !important;

}



.gray999 {

  color: #999 !important;

}



.opacity5 {

  opacity: .5;

}



a.fill {

  display: block;

  width: 100%;

  height: 100%;

}



.max {

  max-width: 100%;

}



.auto {

  margin-left: auto !important;

  margin-right: auto !important;

}



.img-cover {

  object-fit: cover;

}



.img-contain {

  object-fit: contain;

}



.bg-white {

  background-color: #fff;

}



.bg-gray1 {

  background-color: #f5f5f5;

}



.bg-gray2 {

  background-color: #f7f7f7;

}



h1,

h2,

h3,

h4,

h5,

p {

  margin: 0

}



.f12 {

  font-size: 12px;

}



.f14 {

  font-size: 16px;

}



.f16 {

  font-size: 16px;

}



.f18 {

  font-size: 18px;

}



.f20 {

  font-size: 20px;

}



.f22 {

  font-size: 22px;

}



.f24 {

  font-size: 24px;

}



.f26 {

  font-size: 26px;

}



.f28 {

  font-size: 28px;

}



.f30 {

  font-size: 30px;

}



.f36 {

  font-size: 36px;

}



.f40 {

  font-size: 40px;

}



.tl {

  text-align: left;

}



.tc {

  text-align: center;

}



.tr {

  text-align: right;

}



.fl {

  float: left;

}



.fr {

  float: right;

}



.clear {

  clear: both;

}



.pr {

  position: relative;

}



.pb {

  position: absolute;

}



.pf {

  position: fixed;

}



.block {

  display: block;

}



.hide {

  display: none;

}



.inline {

  display: inline-block;

}



.hidden {

  overflow: hidden;

}



.cap {

  text-transform: capitalize;

}



.upper {

  text-transform: uppercase;

}



.bold {

  font-weight: bold;

}



.indent {

  text-indent: 2em;

  letter-spacing: .05rem;

}



.normal {

  font-weight: normal;

}



.vmid td {

  vertical-align: middle;

}



.hand {

  cursor: pointer;

  _cursor: hand;

}



.ff-ar {

  font-family: Arial !important;

}



.noborder {

  border: 0 !important;

}



.noradius {

  border-radius: 0 !important;

}



.ellipsis2 {

  overflow: hidden;

  text-overflow: ellipsis;

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 2;

}



.ellipsis {

  white-space: nowrap;

  overflow: hidden;

  text-overflow: ellipsis;

}



.justify {

  text-align: justify;

  text-justify: distribute-all-lines;

  text-align-last: justify;

}



.filterbox {

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  background: rgba(0, 0, 0, .5);

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000);

  zoom: 1;

}



:root .filterbox {

  filter: none\9;

}



.tips,

.tips1 {

  display: none;

  z-index: 100;

  top: 50%;

  left: 50%;

  margin-top: -20px;

  margin-left: -125px;

  padding: 10px;

  width: 250px;

  height: 40px;

  line-height: 20px;

  text-align: center;

  font-size: 16px;

  color: #fff;

  border-radius: 3px;

  background: rgba(0, 0, 0, .75);

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#bf000000, endColorstr=#bf000000);

  zoom: 1;

}



:root .tips {

  filter: none\9;

}



:root .tips1 {

  filter: none\9;

}



@media (max-width: 639px) {



  .tips,

  .tips1 {

    position: fixed;

    -webkit-transform: translateZ(0)

  }

}



.clearfix:after {

  display: block;

  clear: both;

  height: 0px;

  overflow: hidden;

  content: "\200B"

}



.trans-3 {

  -webkit-transition: all 0.35s linear;

  transition: all 0.35s linear;

}



.trans-8 {

  -webkit-transition: all 0.8s;

  transition: all 0.8s;

}



header {

  display: flex;

  align-items: center;

  height: 1rem;

  transition: all .3s ease-in-out;

  top: 0;

  left: 0;

  right: 0;

  z-index: 5;

  position: fixed;

  padding: 0 2vw

}



header .logo {

  width: 1.58rem;

  height: .4rem;

  position: relative;

  display: block;

}



header .logo img {

  -webkit-transition: all .3s ease-in-out;

  transition: all .3s ease-in-out;

  position: absolute;

  left: 0;

  top: 0;

}



header .logo .before {

  visibility: visible;

  -webkit-clip-path: inset(0% 0 0% 0);

  clip-path: inset(0% 0 0% 0);

}



header .logo .after {

  visibility: hidden;

  -webkit-clip-path: inset(50% 0 50% 0);

  clip-path: inset(50% 0 50% 0);

}



header .navs .item {

  display: inline-block;

  vertical-align: middle;

  line-height: 1rem;

  margin: 0 1.6vw;

  cursor: pointer;

}



header .navs {

  font-size: 0;

  text-align: center;

}



header .navs .item span {

  text-transform: uppercase;

  font-size: .16rem;

  color: #fff;

  transition: all .3s ease;

  display: inline-block;

  vertical-align: middle;

}



header .navs .item .down {

  background: url(/watermark.php?src=yunhaineit/yh2/images/down.png);

  width: 10px;

  height: 6px;

  background-size: cover !important;

  display: inline-block;

  vertical-align: middle;

  margin-left: .1rem;

  transition: all .3s ease-in-out

}



header .rightmenu {

  display: flex;

  align-items: center;

}



header .search {

  width: .14rem;

  height: .14rem;

  background: url(/watermark.php?src=yunhaineit/yh2/images/search.png);

  background-size: cover;

  cursor: pointer;

  margin-right: .16rem;

  transition: all .3s ease-in-out

}



header .login .icon {

  width: .12rem;

  height: .14rem;

  background: url(/watermark.php?src=yunhaineit/yh2/images/login.png);

  background-size: cover;

  display: inline-block;

  vertical-align: middle;

  transition: all .3s ease-in-out

}



header .login span {

  display: inline-block;

  vertical-align: middle;

  font-size: .14rem;

  color: #fff;

  margin-left: .1rem;

  transition: all .3s ease-in-out

}



header .login {

  padding-left: .18rem;

  padding-right: .16rem;

  position: relative;

  font-size: 0

}



header .login:before {

  content: "";

  background: rgba(204, 204, 204, .502);

  width: 1px;

  height: .12rem;

  position: absolute;

  left: 0;

  top: 50%;

  margin-top: -.06rem;

  transition: all .3s ease-in-out

}



header .login:after {

  content: "";

  background: rgba(204, 204, 204, .502);

  width: 1px;

  height: .12rem;

  position: absolute;

  right: 0;

  top: 50%;

  margin-top: -.06rem;

  transition: all .3s ease-in-out

}



header .language {

  display: flex;

  align-items: center;

  padding-left: .16rem;

  padding-right: .04rem;

  cursor: pointer;

}



header .language .icon {

  width: .16rem;

  height: .16rem;

  background: url(/watermark.php?src=yunhaineit/yh2/images/language.png);

  background-size: cover;

  margin-right: .1rem;

  transition: all .3s ease-in-out

}



header .language span {

  font-size: 12px;

  color: #fff;

  text-transform: uppercase;

  transition: all .3s ease-in-out

}



header .language .down {

  width: 8px;

  height: 4.8px;

  background: url(/watermark.php?src=yunhaineit/yh2/images/down.png);

  background-size: cover;

  margin-left: 5px;

  transition: all .3s ease-in-out

}



header .navs .item .dropmenu {

  position: fixed;

  top: 1rem;

  left: 0;

  right: 0;

  display: none;

  background: #fff

}



header .dropmenu .container {

  display: flex;

  align-items: center;

  height: 1.4rem;

}



header .dropmenu a {

  flex: 1;

  position: relative;

  display: block;

  text-align: center;

}



header .dropmenu a img {

  margin: 0 auto;

  width: .5rem;

}



header .dropmenu a img:nth-child(2) {

  display: none;

}



header .dropmenu a p {

  font-size: .16rem;

  color: #999;

  line-height: 1;

  margin-top: .18rem;

  transition: all .3s ease-in-out

}



header .dropmenu a:not(:last-child):after {

  content: "";

  width: 1px;

  height: .56rem;

  background: #ececec;

  position: absolute;

  right: 0;

  top: 50%;

  margin-top: -.28rem;

}



header .dropmenu2 a img {

  width: .4rem;

}



.searchbox {

  position: fixed;

  height: 1rem;

  background: #fff;

  top: 0;

  left: 0;

  right: 0;

  padding: 0 17.7%;

  transform: translateY(-100%);

  transition: all .5s ease

}



.searchleft img {

  width: .2rem;

}



.searchleft input {

  flex: 1;

  font-size: .18rem;

  color: #333;

  padding: 0 .45rem

}



.searchleft input::placeholder {

  color: #666

}



.searchleft .btn1 {

  font-size: .2rem;

  color: #666;

  text-transform: uppercase;

  font-family: "DIN";

  background: none;

  padding: 0;

  transition: all .3s ease

}



.searchleft {

  display: flex;

  align-items: center;

  height: .7rem;

  border-bottom: 1px solid #d7d7d7

}



.search-close {

  width: .22rem;

  margin-left: 9.8vw;

  cursor: pointer;

  transition: all .3s ease

}



.searchbox.on {

  transform: translateY(0);

}



header .nav-icon {

  display: none;

}



header .nav-icon span {

  display: block;

  width: 22px;

  height: 2px;

  background: #699cff;

  border-radius: 2px;

  transition: all .3s linear

}



header .nav-icon span:not(:first-child) {

  margin-top: 4px;

}



header .nav-icon.on span:nth-of-type(1) {

  -webkit-transform: matrix(1, 0, 0, 1, 0, 6) rotate(45deg);

  transform: matrix(1, 0, 0, 1, 0, 6) rotate(45deg);

}



header .nav-icon.on span:nth-of-type(3) {

  -webkit-transform: matrix(1, 0, 0, 1, 0, 6) rotate(45deg);

  transform: matrix(1, 0, 0, 1, 0, -6) rotate(-45deg);

}



header .nav-icon.on span:nth-of-type(2) {

  width: 0

}



.rightbtns {

  position: fixed;

  bottom: 40vh;

  right: 0;

  width: 62px;

  z-index: 2;

  transition: all .3s ease;

  transform: translateX(100%)

}



.rightbtns .item {

  width: 48px;

  height: 48px;

  display: flex;

  align-items: center;

  transition: all .3s ease;

  float: right;

  cursor: pointer;

}



.rightbtns .item img {

  margin: 0 auto

}



.rightbtns .item p {

  font-size: 12px;

  color: #fff;

  line-height: 1;

  margin-top: 8px;

  text-align: center;

}



.rightbtns .item:nth-child(5) {

  height: 52px;

  background: #699cff;

  border-bottom-left-radius: 5px

}



.rightbtns .item:nth-child(1) {

  background: #699cff;

  border-top-left-radius: 5px

}



.rightbtns .item:nth-child(2) {

  background: #699cff

}



.rightbtns .item:nth-child(3) {

  background: #699cff

}



.rightbtns .item:nth-child(4) {

  background: #699cff;

}



.rightbtns .item>div {

  flex: 1

}



.rightbtns.on {

  transform: translateX(0%)

}



.rightbtns2 {

  position: fixed;

  bottom: 40vh;

  right: 0;

  z-index: 2;

  transform: translateX(0%);

  transition: all .3s ease;

  display: none

}



.rightbtns2.on {

  transform: translateX(100%)

}



.rightbtns2 .item {

  width: 48px;

  height: 52px;

  background: #699cff;

  display: flex;

  align-items: center;

  transition: all .3s ease;

  cursor: pointer;

  border-top-left-radius: 5px;

  border-bottom-left-radius: 5px;

}



.rightbtns2 .item>div {

  flex: 1

}



.rightbtns2 img {

  margin: 0 auto

}



.rightbtns2 p {

  font-size: 12px;

  color: #fff;

  line-height: 1;

  margin-top: 8px;

  text-align: center;

}



.rightbtns .weixin .codeimg {

  position: absolute;

  width: 1rem;

  max-width: none;

  right: 100%;

  top: 50%;

  margin-top: -.5rem;

  display: none

}







.footer1 {

  padding: .7rem 0 0 0;

  position: relative;

  border-top: 1px solid #ededed;

}



.foot1box {

  display: flex;

  justify-content: space-between;

  flex-wrap: wrap;

  align-items: center;

}



.foot1box .left .logo {

  width: 1.58rem;

  display: block;

}



.foot1box .left .en {

  font-size: .16rem;

  color: #343434;

  margin: .5rem 0 .2rem;

}



.foot1box .left .phone {

  font-size: .3rem;

  color: #343434;

  font-family: "DIN";

}



.foot1box .right .item {

  padding: 0;

  overflow: hidden

}



.foot1box .right .item .link {

  overflow: hidden

}



.foot1box .right .item .title {

  font-size: .16rem;

  color: #333;

  text-transform: uppercase;

  font-family: "DIN";

  font-weight: bold;

  width: 9.3vw;

  ;

  float: left;

  line-height: .54rem

}



.foot1box .right .item:not(:last-child) {

  border-bottom: 1px solid #e8e8e8

}



.foot1box .right .link a {

  font-size: .16rem;

  color: rgb(134, 134, 134);

  transition: all .3s ease;

  display: block;

  float: left;

  line-height: .54rem

}



.foot1box .right .link a:not(:last-child) {

  margin-right: 2.5vw

}



.footer2 {

  font-size: 12px;

  color: #a0a0a0;

  text-align: center;

  padding: .15rem 0;

  background: #ebebeb

}



.footer1 .gotop {

  width: .5rem;

  height: .5rem;

  border-radius: .04rem;

  background: #dddddd;

  position: absolute;

  transition: all .3s ease;

  bottom: 1.5rem;

  right: .3rem;

  z-index: 2;

  cursor: pointer;

}



.footer1 .gotop img {

  width: .16rem;

  position: absolute;

  left: 0;

  top: 0;

  right: 0;

  bottom: 0;

  margin: auto;

}



.pagelist .item {

  width: .42rem;

  height: .42rem;

  line-height: .4rem;

  border-radius: 2px;

  border: 1px solid #dedede;

  display: inline-block;

  vertical-align: middle;

  font-size: .14rem;

  color: #333;

  text-align: center;

  background: #fff;

  transition: all .3s ease;

  margin: 0 .05rem

}



.pagelist .item2 {

  width: 1rem;

}



.pagelist .item.on {

  background: #699cff;

  color: #fff;

  border-color: #699cff

}



.pagelist {

  text-align: center;

  font-size: 0

}







header.on {

  background: #fff;

  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, .15)

}



header.on .navs .item span {

  color: #2a2a2a

}



header.on .navs .item .down {

  background: url(/watermark.php?src=yunhaineit/yh2/images/down2.png);

  background-size: cover;

}



header.on .search {

  background: url(/watermark.php?src=yunhaineit/yh2/images/search2.png);

  background-size: cover;

}



header.on .login:before {

  background: rgba(34, 34, 34, .502);

}



header.on .login:after {

  background: rgba(34, 34, 34, .502);

}



header.on .login span {

  color: #2a2a2a

}



header.on .login .icon {

  background: url(/watermark.php?src=yunhaineit/yh2/images/login2.png);

  background-size: cover;

}



header.on .language .icon {

  background: url(/watermark.php?src=yunhaineit/yh2/images/language2.png);

  background-size: cover;

}



header.on .language span {

  color: #2a2a2a

}



header.on .language .down {

  background: url(/watermark.php?src=yunhaineit/yh2/images/down2.png);

  background-size: cover;

}



header.on .logo .after {

  visibility: visible;

  -webkit-clip-path: inset(0% 0 0% 0);

  clip-path: inset(0% 0 0% 0);

}



header.on .logo .before {

  visibility: hidden;

  -webkit-clip-path: inset(50% 0 50% 0);

  clip-path: inset(50% 0 50% 0);

}



header .navs .item.on span {

  color: #699cff

}



header .navs .item.on .down {

  background: url(/watermark.php?src=yunhaineit/yh2/images/down3.png);

  background-size: cover;

}



@media (min-width: 1000px) {

  .pagelist .item:hover {

    background: #699cff;

    color: #fff;

    border-color: #699cff

  }



  .footer1 .gotop:hover {

    background: #699cff

  }



  header .navs .item:hover span {

    color: #699cff

  }



  header .navs .item:hover .down {

    background: url(/watermark.php?src=yunhaineit/yh2/images/down3.png);

  }



  header .search:hover {

    background: url(/watermark.php?src=yunhaineit/yh2/images/search3.png);

  }



  header .login:hover .icon {

    background: url(/watermark.php?src=yunhaineit/yh2/images/login3.png);

  }



  header .login:hover span {

    color: #699cff

  }



  header .language:hover span {

    color: #699cff

  }



  header .language:hover .icon {

    background: url(/watermark.php?src=yunhaineit/yh2/images/language3.png);

  }



  header .language:hover .down {

    background: url(/watermark.php?src=yunhaineit/yh2/images/down3.png);

    background-size: cover;

  }



  header .dropmenu a:hover img:nth-child(1) {

    display: none;

  }



  header .dropmenu a:hover img:nth-child(2) {

    display: block;

  }



  header .dropmenu a:hover p {

    color: #699cff

  }



  .foot1box .right .link a:hover {

    color: #699cff

  }



  .search-close:hover {

    transform: rotate(180deg);

  }



  .rightbtns .item:hover {

    width: 62px;

  }



  .searchleft .btn1:hover {

    color: #699cff

  }

}



@media (max-width: 1300px) {

  header .navs .item {

    margin: 0 1vw

  }



}



@media (max-width: 1000px) {

  .foot1box .left {

    text-align: center;

  }



  .foot1box .left .logo {

    margin: 0 auto;

  }



  .foot1box {

    display: block;

  }



  .foot1box .right .item .title {

    width: 1.6rem

  }



}



@media (max-width: 767px) {

  .page a {

    padding: 8px 10px !important;

  }



  .pagelist .item {

    width: 30px;

    line-height: 28px;

    height: 30px;

    font-size: 13px

  }



  .pagelist .item2 {

    width: 60px;

  }



  header .navs {

    position: fixed;

    top: 1rem;

    left: 0;

    text-align: left;

    right: 0;

    bottom: 0;

    background: #fff;

    padding: 10% 5% 0;

    border-top: 1px solid #f0f0f0;

    display: none;

  }



  header .navs .item {

    line-height: 50px;

    margin-left: 0;

    font-size: 14px;

    display: block;

    border-bottom: 1px solid #f0f0f0;

  }



  header .navs .item a {

    display: inline-block;

  }



  header.on .navs .item span {

    font-size: 13px;

    font-family: "DIN"

  }



  .foot1box .right {

    display: none;

  }



  .foot1box .left .en {

    margin: 20px 0 10px

  }



  .footer1 {

    padding: 30px 0 0 0

  }



  .footer1 .gotop {

    width: 36px;

    height: 36px;

  }



  .footer1 .gotop img {

    width: 12px

  }



  .rightbtns {

    display: none;

  }



  header {

    padding: 0 15px

  }



  header .logobox {

    flex: 1

  }



  header .login {

    display: none;

  }



  header .language {

    display: none;

  }



  header .search {

    width: 14px;

    height: 14px;

    margin-right: 12px

  }



  .searchbox {

    padding: 0 15px

  }



  .searchleft input {

    font-size: 13px;

  }



  .searchleft .btn1 {

    font-size: 14px;

  }



  header .nav-icon {

    display: block;

  }



  header .navs .item .down {

    width: 10px;

    height: 6px;

    float: right;

    margin-right: 10px;

    margin-top: 22px;

  }



  header .navs .item .dropmenu {

    position: static;

    border-top: 1px solid #f0f0f0;

    padding: 3px 0

  }



  header .dropmenu .container {

    margin: 0;

    height: auto;

    display: block;

  }



  header .dropmenu a {

    float: left;

    width: 33.33%;

    padding: 12px 0;

  }



  header .dropmenu a p {

    font-size: 13px;

  }



  header .dropmenu a:not(:last-child):after {

    display: none;

  }



  header .navs.on .item {

    -webkit-animation: fadeup 0.5s;

    animation: fadeup .5s;

    -webkit-animation-fill-mode: both;

    animation-fill-mode: both;

  }



  header .navs .item:nth-child(1) {

    -webkit-animation-delay: .2s;

    animation-delay: .2s;

  }



  header .navs .item:nth-child(2) {

    -webkit-animation-delay: .3s;

    animation-delay: .3s;

  }



  header .navs .item:nth-child(3) {

    -webkit-animation-delay: .4s;

    animation-delay: .4s;

  }



  header .navs .item:nth-child(4) {

    -webkit-animation-delay: .5s;

    animation-delay: .5s;

  }



  header .navs .item:nth-child(5) {

    -webkit-animation-delay: .6s;

    animation-delay: .6s;

  }



  header .navs .item:nth-child(6) {

    -webkit-animation-delay: .7s;

    animation-delay: .7s;

  }



  header .navs .item:nth-child(7) {

    -webkit-animation-delay: .8s;

    animation-delay: .8s;

  }



  header .navs .item:nth-child(8) {

    -webkit-animation-delay: .9s;

    animation-delay: .9s;

  }

}



@keyframes fadedown {



  0%,

  30% {

    opacity: 0;

    transform: translate3d(0, -100%, 0);

  }



  40% {

    opacity: 1;

    transform: translate3d(0, 0%, 0);

  }



  100% {

    opacity: 0;

    transform: translate3d(0, 0%, 0);

  }

}



@keyframes fadeup {

  0% {

    transform: translateY(20px);

    opacity: 0;

  }



  100% {

    transform: translateY(0);

    opacity: 1;

  }

}



.fadeup {

  -webkit-animation-name: fadeup;

  animation-name: fadeup;

}



@keyframes fadeleft {

  0% {

    transform: translateX(-20px);

    opacity: 0;

  }



  100% {

    transform: translateX(0);

    opacity: 1;

  }

}



.fadeleft {

  -webkit-animation-name: fadeleft;

  animation-name: fadeleft;

}



@keyframes bigtosmall {

  0% {

    transform: scale(1.05);

  }



  100% {

    transform: scale(1);

    opacity: 1;

  }

}



.bigtosmall {

  -webkit-animation-name: bigtosmall;

  animation-name: bigtosmall;

}



@keyframes faderight {

  0% {

    transform: translateX(20px);

    opacity: 0;

  }



  100% {

    transform: translateX(0);

    opacity: 1;

  }

}



.faderight {

  -webkit-animation-name: faderight;

  animation-name: faderight;

}



@keyframes rotate0 {

  0% {

    transform: rotate(0deg);

  }



  100% {

    transform: rotate(359deg);

  }

}



.page {

  width: 100%;

  height: 40px;

  line-height: 40px;

  text-align: center;

  margin-top: 50px;

}



.page a {

  width: 50px;

  height: 50px;

  padding: 10px 20px;

  /* border-radius:50%; */

  background: #e6e6e6;

  /*font-weight:600;*/

  margin: 0px 5px;

  color: #828282;



}



.page a.active,

.page a:hover {

  background: #699cff;



  color: #fff;

}



footer .footer1 .container {

  padding-bottom: .7rem;

}



.input-error{

  border: 1px solid #a21f24 !important;

}



* {

  font-family: "PingFang SC", "Calibri", "opensans", "GothicArial", "Arial", "Microsoft YaHei", "San Francisco", 'Hiragino Sans GB', "Helvetica Neue", Helvetica, sans-serif !important;

}